.ngxcarousel-inner {
	padding: 0 16px;
}

ngx-carousel {
	position: relative;

	.ngxcarousel {
		padding: 0 16px;
	}

	button {
		width: 24px;
		height: 30px;
		background-size: 100%;
		background: none;
		border: none;

		&:focus, &:active {
			outline: none;
		}

		&:hover {
			cursor: pointer;
		}
	}

	.left-button {
		background-image: url('../../assets/images/slider-arrow-left.png');
		position: absolute;
		left: 0;
		top: 10px;
		margin: auto;
	}

	.right-button {
		background-image: url('../../assets/images/slider-arrow-right.png');
		position: absolute;
		right: 0;
		top: 10px;
		margin: auto;
	}

	ngx-item {
		color: #fff;

		.inner {
			display: flex;
			flex-direction: row;
			align-items: center;
			padding: 0 24px;

			.game-image {
				margin-right: 8px;
				display: flex;
			}

			.winner-info {
				display: flex;
				flex-direction: column;

				.game-name {
					font-size: 13px;
					font-weight: bold;
				}

				.win-amount {
					font-size: 13px;
					font-weight: bold;
					color: #f2de7b;
				}

				.player-name {
					font-size: 11px;
				}
			}
		}
	}
}